/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/ 

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}    
html { -webkit-font-smoothing: antialiased; }             
article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; outline:none; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
ol, ul {list-style: none;}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

body{
	background:#E0E0E0;
	font-size: 100% !important;
}

a,
a:link,
a:hover,
a:visited{
	color:#1e5b7e;
	text-decoration:none;
	cursor:pointer;
}

a:hover{
	text-decoration:underline;
}

a:focus{
    -moz-outline-style: none;
}

a.readMore {
	background:transparent url(/i/tiburon/hh/187.gif) no-repeat scroll 100% 50%;
	font-size:100%;
	font-weight:bold;
	padding-right:10px;
}

#rb_bodyWrap, #up_wrapper{
	padding-top:130px !important;
	position:relative;
	margin:0;
	min-width:996px;
	background:url(/i/tron/vader/bgBody.gif) repeat-y scroll 50% 0;
}

#rb_shell, #up__content{
	background:url(/i/tron/vader/bgBody.gif) repeat-y scroll 50% 0;
	font:normal 76% Arial, Helvetica, san-serif;
	margin:0px auto;
}

#rb_content{
	width:980px;
	margin:0px auto;
	position:relative;
	color:#353535;
	padding:0px 2px;
}

#contentMain{
	width:940px;
	padding:20px;
}

#contentBody{
	width:620px;
	float:left;
}

#contentAux{
	width:300px;
	float:right;
}

h1{
	color:#c00;
	font:bold 124.5% Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	clear:both;
	position:relative;
}

.resources h3, .blog h3 {
  font-weight: bold;
}

h1 span.loggedIn{
	color:#333;
	text-transform:none;
	position:absolute;
	bottom:0;
	right:0;
	_top:2px;
	_right:20px;
	font-size:81%;
	font-weight:normal;
}

/* Header */
#rb_header{
	position:absolute;
	top:0;
	width:100%;
	height:130px;
	background:url(/i/tron/upload/headerBg.jpg) repeat;
}

#headerContents{
	width:980px;
	height:119px;
	position:relative;
	background:#efefef;
	margin:10px auto 0;
	overflow:hidden;
	border-bottom:#bebebe solid 1px;
}

#headerContents ul.loggedIn,
#headerContents ul.loggedOut{
    float:right;
    padding:20px;
}

#headerContents ul.loggedIn li,
#headerContents ul.loggedOut li{
    float:left;
    border-right:1px solid #737779;
    padding:0px 6px;
}

#headerContents ul.loggedIn li.last,
#headerContents ul.loggedOut li.last{
    border:none;
    padding-right:0px;
}


#headerContents .navBar{
	clear:both;
	width:100%;
	border-top:#bebebe solid 1px;
	background:#c4cbcf;
	height:36px;
	margin-top:9px;
}

#headerContents .navBar li{
	float:left;
}

.navBar #siteNav{
	padding-left:17px;
}

.navBar #siteNav li{
	height:26px;
	margin:8px 2px 0px 2px;
	border:#b1b1b1 solid 1px;
}

.navBar #siteNav li a{
	padding:6px 20px;
	*padding-bottom:5px;
	font-weight:bold;
	color:#4d4648;
	display:block;
	background:#fff url(/i/tron/upload/tabBg.jpg) repeat-x 0px 2px;
}

.navBar #siteNav li a:hover,
.pageType3971 .navBar #siteNav li.pageType3971 a,
.pageType3972 .navBar #siteNav li.pageType3972 a,
.pageType3981 .navBar #siteNav li.pageType3972 a,
.pageType3973 .navBar #siteNav li.pageType3973 a,
.pageType3966 .navBar #siteNav li.pageType3973 a,
.pageType3978 .navBar #siteNav li.pageType3973 a{
	background:url(/i/tron/upload/tabBg.jpg) 0px -26px repeat-x;
	text-decoration:none;
}

.navBar .brandNav{
	float:right;
	font-size:93.5%;
	margin:15px 20px 0px 0px;
	*margin:15px 10px 0px 0px;
}

.navBar .brandNav li{
	padding:0px 6px;
	border-right:#737779 solid 1px;
}

.navBar .brandNav li.last{
	border:none;
	padding-right:0;
}

#headerContents .siteLogo{
	width:190px;
	height:50px;
	display:block;
	background:url(/i/tron/upload/uploadLogo.gif) no-repeat;
	text-indent:-3000px;
    margin:22px 22px 0px 22px;
}
/* End Header */

/* Footer */

#footerGlobal{
	background:url(/i/tron/upload/headerBg.jpg) repeat;
	margin:0px auto;
	position:relative;
}

#footerGlobal .siteLinks{
	margin:0px auto;
	padding-left:20px;
	width:976px;
}

#footerGlobal .siteLinks dl{
	float:left;
	margin:0px 10px 15px;
	width:138px;
}

#footerGlobal .siteLinks dt{
	border-bottom:#999 solid 2px;
	display:block;
	font:normal 132% Georgia, "Times New Roman", serif;
	color:#ccc;
	margin:15px 0px 5px;
	padding:0px 0px 4px;
}

#footerGlobal .siteLinks dl a{
	background: url(/i/tiburon/hh/dot3.gif) bottom repeat-x;
	display:block;
	font-size:93.5%;
	padding:3px 0px 4px;
	color:#ccc;
}

#footerGlobal .siteLinks dl a.last{
	background:none;
}

#footerGlobal .footerPost {
	clear:both;
	color:#CCCCCC;
	font-size:93.5%;
	height:23px;
	padding-left:10px;
}

#footerGlobal .footerPost li {
	border-right:#ccc solid 1px;
	float:left;
	margin:0 6px 0 0;
	padding:0px 7px 0px 0;
}

#footerGlobal .footerPost li.first,
#footerGlobal .footerPost li.last{
	border:none;
}

#footerGlobal .footerPost li a{
	color:#ccc;
}

#footerGlobal .copyrightWrap {
	background:url(/i/tron/vader/siteId1hedB.gif) repeat-x;
	border-top:1px solid #404040;
	bottom:0;
	position:absolute;
	width:100%;
	z-index:0;
}

#footerGlobal .footerCopyright {
	clear:both;
	color:#CCCCCC;
	font-size:91%;
	height:23px;
	margin:4px auto;
	width:980px;
	background:url(/i/tron/vader/rblogoFooter.gif) no-repeat scroll 0;
}

#footerGlobal .footerCopyright li {
	border-right:#ccc solid 1px;
	float:left;
	margin:4px 6px 0;
	padding:0px 7px 0px 0;
}

#footerGlobal .footerCopyright li.first {
	padding-left:28px;
	padding-right:0;
	border:none;
}

#footerGlobal .footerCopyright li.last {
	margin-right:1px;
}

#footerGlobal .footerCopyright li.cnetSearch {
	border-right:none;
}

#footerGlobal .footerCopyright li.cnetSearch a,
#footerGlobal .footerCopyright li.cnetSearch p,
#footerGlobal .footerCopyright li.cnetSearch #siteTarget{
	float:left;
}

#footerGlobal .footerCopyright #networkSites {
	border-right:none;
	float:none;
	margin:0;
	padding:0;
}

footerGlobal .footerCopyright #networkSites .searchTarget, 
#footerGlobal .footerCopyright #networkSites .searchGo, 
#footerGlobal .footerCopyright #networkSites p {
	float:left;
}

#footerGlobal .footerCopyright li a{
	color:#ccc;
}

#footerGlobal .searchTarget {
	background:#DFDFDF none repeat scroll 0;
	margin:0 5px;
	height:16px;
	background-color:#fff;
	border:1px solid #ccc;
	color:#666;
	font-size:93.5%;
}

#servicesEtc{
	display:none;
}
/* End Footer */

/* Front Door */

p{
	line-height:150%;
}

#contentBody .welcomeDiv{
	width:418px;
	height:140px;
	border:#ccc solid 1px;
	background:#f5f5f5 url(/i/tron/upload/welcomeBg.jpg) center no-repeat;
	float:left;
	margin-bottom:10px;
	padding:20px;
}

#contentBody .welcomeDiv p{
	width:265px;
	height:110px;
	overflow:hidden;
	margin:10px 0px;
}

#contentBody .login{
	border:#e7e7e7 solid 1px;
	height:160px;
	width:133px;
	background:#fff url(/i/tron/upload/gradient180.jpg) bottom repeat-x;
	float:right;
	margin-bottom:10px;
	padding:10px;
}

#contentBody .login h2{
	padding:10px 0px;
}

#contentBody .login form{
	font:bold 93.5% Arial, Helvetica, sans-serif;
}

#contentBody .login input{
	border:#ccc solid 1px;
	margin-bottom:5px;
	width:132px;
}

#contentBody .login .flexButton{
	background: url(/i/tiburon/hh/flexButton.gif) no-repeat scroll 0 50%;
	height:20px;
	display:block;
	float:left;
}

#contentBody .login .flexButton input{
	background: url(/i/tiburon/hh/flexButton.gif) no-repeat scroll 100% 50%;
	float:left;
	border:none;
	display:inline;
	margin-left:3px;
	padding:0 11px 3px 9px;
	width:auto;
	color:#fff;
	font:normal 93.5% Arial, Helvetica, sans-serif;
	height:20px;
}

#contentBody .sideScroller{
	clear:both;
	border:#ccc solid 1px;
	background:#fff url(/i/tron/upload/gradient50.jpg) bottom repeat-x;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
}

#contentBody .sideScroller .scrollingArrows .arrowLeft, 
#contentBody .sideScroller .scrollingArrows .arrowRight {
	cursor:pointer;
	display:block;
	float:left;
	height:35px;
	text-indent:-9999px;
	width:20px;
	background:transparent url(/i/tiburon/hh/lrArrowSprite.gif) no-repeat;
	position:absolute;
	top:8px;
}

#contentBody .sideScroller .scrollingArrows .arrowLeft{
	left:5px;
}

#contentBody .sideScroller .scrollingArrows .arrowRight {
	background-position: 0px -35px;
	right:5px;
}

#contentBody .sideScroller #scrollShell{
	overflow:hidden;
	width:568px;
	margin:0px 20px 0px 22px;
}


#contentBody .sideScroller ul{
	width:10000px;
	margin-top:2px;
}

#contentBody .sideScroller li{
	display:block;
	height:48px;
    width:auto;
    text-align:center;
	float:left;
    padding-right:30px;
}

#contentBody .packages{
	border:#ccc solid 1px;
	padding:9px;
	background:#f5f5f5;
}

#contentBody .packages .pkgHead{
	background:#fff url(/i/tron/upload/gradient50.jpg) bottom repeat-x;
	border:#e7e7e7 solid 1px;
}

#contentBody .packages .pkgHead h2{
	margin:15px 10px 0px 10px;
}

#contentBody .packages .pkgHead dl{
	margin:5px 10px 10px 10px;
	font-size:93.5%;
	color:#999;
}

#contentBody .packages .pkgHead dd{
	float:left;
	padding:0px 5px;
	border-right:#6a6a6a solid 1px;
	font-weight:bold;
}


#contentBody .packages .pkgHead dt{
	float:left;
}

#contentBody .packages .pkgHead dd.last{border:0;}

#contentBody .packages span{
	text-align:center;
	display:block;
	font-size:93.5%;
	color:#999;
	padding:3px 0px;
}

#contentBody .packages ul{
	clear:both;
	float:none;
	margin:0;
}

#contentBody .packages ul li{
	float:left;
	display:block;
	padding:10px;
	margin-right:4px;
	width:175px;
	height:123px;
	border:#e7e7e7 solid 1px;
	background:#fff url(/i/tron/upload/gradient140.jpg) bottom repeat-x;

}

#contentBody .packages ul li.last{
	margin:0;
}

#contentBody .packages ul li p{
	color:#999;
	margin-bottom:10px;
}

#contentBody .packages ul li h3{
	font-size:110%;
	color:#1e5b7e;
}

#contentBody .packages ul li .readMore{
	display:block;
	float:left;
	margin:5px 0;
}

#contentBody .packages ul li .productImage{
	width:70px;
	height:60px;
	background:#666;
	float:left;
	margin-right:10px;
}

#contentAux .resources{
	background:#f5f5f5;
	border:#e7e7e7 solid 1px;
	padding:8px;
}

#contentAux .resources ul{
	background:#fff url(/i/tron/upload/gradient180.jpg) bottom repeat-x;
	border:#e7e7e7 solid 1px;
	padding:8px 15px;
}

#contentAux .resources li{
	margin:3px 0px;
}

#contentAux .resources h3{
	padding-bottom:7px;
}

#contentAux .blog{
	margin:15px 0px;
	padding:15px;
	border:#e7e7e7 solid 1px;
}

#contentAux .blog .blogHead{
	font:normal 93.5%  Helvetica,Arial,sans-serif;
	color:#666;
	padding:5px 0px;
	display:block;
	clear:both;
}

#contentAux .blog .blogHead a{
	font:normal 136.5% Georgia, "Times New Romain", serif;
	display:block;
}

#contentAux .blog .blogHead a.comments{
	font:normal 100% Helvetica,Arial,sans-serif;
	display:block;
}

#contentAux .blog p{
	margin-bottom:10px;
}

#contentAux .blog .readMore{
	margin:0px 10px 0px 0px;
	float:right;
}

#contentMain #sponsored{
	clear:both;
	border:#e7e7e7 solid 1px;
	padding:10px 0px;
}

#contentMain #sponsored li{
	float:left;
    margin:0 0 0 3%;
	width:30%;
	_display:inline;
}


#contentMain #sponsored li h3{
	font:bold 119% Georgia, "Times New Roman", serif;
	text-transform:none;
	color:#005d7b;
    clear:none;
}


#contentMain #sponsored li p{
	font-size:93.5%;
	color:#666;
	line-height:119%;
    margin:5px 0;
}

#contentMain #sponsored li a{
	font-size:93.5%;
	font-weight:bold;
}

#sponsored .sponsThumb {
	float:right;
	margin:0 5px 0 4px;
}

#sponsored .sponsLink {
	background:transparent url(/Ads/common/ProductHighlight/red_arrow.gif) no-repeat right center;
	padding:0 10px 0 3px;
}

#contentMain #sponsored li.sponsFirst {
	margin: 0 0 0 2%;
}

#contentMain .uploadleader {
    text-align:center;
    padding:20px 0 0;
    *padding:0;
    clear:both;
}

/* End Front Door */

/* subnav */
ul.subNav{
	float:right;
	padding-bottom:8px;
	list-style-type:none !important;
	margin:0 !important;
}

ul.subNav li{
	float:left;
	margin:0px 0px 0px 4px;
}


ul.subNav li a{
	display:block;
	padding:3px 5px;
	border:#ccc solid 1px;
	border-top:none;
	background:url(/i/tron/upload/tabBg.jpg) repeat-x;
}

ul.subNav li a:hover,
ul.subNav li.active a{
	background-position: 0px -26px;
	text-decoration:none;
}
/* end subnav */

/* Step By Step Listing */
#contentBody .step{
	border-bottom:#ccc solid 1px;
	padding:15px 0px;
}

#contentBody .step img{
	float:left;
	margin-right:15px;
}

#contentBody .step h2{
	clear:none;
	margin-bottom:5px;
}

#contentBody .step ul{
	list-style-type:disc;
	list-style-position:inside;
	margin-left:157px;
	line-height:130%;
}
/* End Step By Step Listing */

/* RSS Icons */

a.linkBG{
	text-indent:-2000px;
	display:block;
	width:93px;
	height:20px;
}

a.linkBG.googleBG{
	background:url(/i/tron/vader/rssFeeds/google.gif) no-repeat;
}

a.linkBG.yahooBG{
	background:url(/i/tron/vader/rssFeeds/yahoo.gif) no-repeat;
}

a.linkBG.msnBG{
	background:url(/i/tron/vader/rssFeeds/msn.gif) no-repeat;
}

a.linkBG.newsgator{
	background:url(/i/tron/vader/rssFeeds/newsgator.gif) no-repeat;
}

a.linkBG.bloglines{
	background:url(/i/tron/vader/rssFeeds/bloglines.gif) no-repeat;
}

a.linkIcon{
	padding:4px 0px 4px 20px;
}

a.linkIcon.digg {
	background: url(/i/tron/icon/digg_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.delicious {
	background: url(/i/tron/icon/delicious_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.facebook {
	background: url(/i/tron/icon/facebook_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.reddit {
	background: url(/i/tron/icon/reddit_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.medRSS{
	background:url(/i/ne/rss/feed-icon-16x16.jpg) left 50% no-repeat;
	padding-left:18px;
}

a.linkIcon.print {
	background:url(/i/tron/icon/print.gif) 0 50% no-repeat;
}

a.linkIcon.email {
	background:url(/i/tron/icon/email.gif) 0 50% no-repeat;
}

a.linkIcon.share {
	background:url(/i/tron/icon/share.gif) 0 50% no-repeat;
}

a.linkIcon.stumble {
	background: url(/i/tron/icon/stumble_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.google {
	background: url(/i/tron/icon/googleig_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.newsvine {
	background: url(/i/tron/icon/newsvine_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.ybookmarks {
	background: url(/i/tron/icon/yahoo_bkmks_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}

a.linkIcon.twitter {
	background: url(/i/tron/icon/twitter_16x16.gif) 0 50% no-repeat;
	*line-height:20px;
}


/* End RSS Icons */

/* Flex Button */

a.flexButton,
a.flexButton:link,
a.flexButton:visited,
a.flexButton:hover,
a.flexButton:active {
	color:#fff;
	text-decoration:none;
}

a.flexButton,
span.formButton {
	float:right;
	display:block;
	clear:both;
}

a.flexButton,
a.flexButton b,
span.formButton,
span.formButton input,
span.formButton button {
	height:23px;
	background:url(/i/tiburon/hh/flexButton.gif) bottom left no-repeat;
	border:0;
}

a.flexButton.black,
a.flexButton.black b{
	background:url(/i/tron/vader/flexButton_blk.gif) bottom left no-repeat;
}

a.flexButton.gray,
a.flexButton.gray b{
	background:url(/i/tron/vader/flexButton_gray.gif) bottom left no-repeat;
}

a.flexButton b,
a.flexButton.black b,
a.flexButton.gray b,
span.formButton input,
span.formButton button {
	background-position:bottom right;
	font:92% Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	padding:0 11px 0 0;
	margin:0 0 0 12px;
	display:inline;
	float:left;
	line-height:220%;
	cursor:pointer;
}

span.formButton input,
span.formButton button{
	border:0;
	color:#fff;
}

/* flexButton for li+input */
li.flexButton {
	padding:0;
	float:left;
	display:block;
	clear:both;
}

li.flexButton,
li.flexButton input {
	height:20px;
	background:url(/i/tiburon/hh/flexButton.gif) 0% 50% no-repeat;
}

li.flexButton input {
	background-position:100% 50%;
	font:92% Helvetica,Arial,sans-serif;
	padding:0 11px 3px 9px;
	margin:0 0 0 3px;
	display:inline;
	float:left;
	border:0;
	cursor:pointer;
	color:#fff;
	line-height:100%;
	*overflow:visible;
	*padding-top:2px;
}

/* End Flex Button */

/* Star Ratings */
.userRateSm0,.userRateSm0h,
.userRateSm1,.userRateSm1h,
.userRateSm2,.userRateSm2h,
.userRateSm3,.userRateSm3h,
.userRateSm4,.userRateSm4h,
.userRateSm5 {
	text-indent:-9999px;
	overflow:hidden;
	background:url(/i/tron/icon/ratingStarsSm.gif) 0 -50px repeat-x;
	display:block;
	width:70px;
	height:14px;
}

.userRateSm0 span,.userRateSm0h span,
.userRateSm1 span,.userRateSm1h span,
.userRateSm2 span,.userRateSm2h span,
.userRateSm3 span,.userRateSm3h span,
.userRateSm4 span,.userRateSm4h span,
.userRateSm5 span {
	background:url(/i/tron/icon/ratingStarsSm.gif) 0 -75px repeat-x;
	display:block;
	height:14px;
}

.userRateSm0 span	{width:0px;}
.userRateSm0h span	{width:8px;}
.userRateSm1 span	{width:15px;}
.userRateSm1h span	{width:22px;}
.userRateSm2 span	{width:29px;}
.userRateSm2h span	{width:36px;}
.userRateSm3 span 	{width:43px;}
.userRateSm3h span 	{width:50px;}
.userRateSm4 span 	{width:57px;}
.userRateSm4h span 	{width:64px;}
.userRateSm5 span 	{width:71px;}
/* End Star Ratings */

.confirmation{
	background:#FFF;
	border:1px solid #C00;
	margin:10px 0px;
	padding:10px;
}

.disclaimer, .error{
	margin:10px 0px;
	border:#c00 solid 2px;
	padding:10px;
	clear:both;
}

.validation-advice{
    color:#c00;
    font-weight:bold;
}

.errorsFound {
   clear:both;
}
/* Help ToolTip */
a.help{
    position:relative;
    z-index:5997;
    text-decoration:none !important;
}
a.help span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.help:hover{z-index:5998;background:none;}
a.help:hover span{
	display:block;
	width:400px;
	position:absolute;
	z-index:10000;
	top:0;
	left:0;
	padding:10px;
	color:#333;
}

a.help:hover span p{
	background:#FFFFFF url(/i/tron/upload/gradient50.jpg) repeat-x bottom;
	border:#e7e7e7 solid 1px;
	padding:10px;
}

a.help:hover span p b{
    display:block;
}
/* End Help ToolTip */


/* global modal code */

.globalModal h1 {
	border:none;
}

.globalModal h2 {
	position:relative;
}


	/* no fbconnect on login for site 4, and site 5 */

		body.siteId5 .globalModal .fbConnectContainer {
			display:none;
		}
		

/* Status Messagin */

.globalModal .status{
	border:1px solid #bbb;
	background:#e2f1fe;
	margin-bottom:15px;
	margin-top: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 13px;
	font-family: Helvetica,Arial,sans-serif;
	}
.globalModal .status  li {
	line-height: 20px;
}


.globalModal {
	z-index:1000000000;
	border:1px solid #bbb;
	width: 520px;
	background: #FFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font:normal 76% Helvetica,Arial,sans-serif;
}
.globalModal .closeModal {
	position:absolute;
	background:#fff url(/i/tron/icon/modalClose.gif) top right no-repeat;
	right:0;
	top:0;
	display:block;
	width:30px;
	height:21px;
	padding:0;
}

.globalModal li input{
	width:250px;
	margin:0 6px 9px 0;
	padding:0;
	background-color:#F7F7F7;
	border:1px solid #bbb;
	display: block;
}

.globalModal .checkbox {
	display:inline;
	width:auto;
	vertical-align:top;
	border:0;
	margin:0;
}

.globalModal .notify input {
	width:auto;
}

.globalModal li input.multiField{
	width:345px;
	margin:0 6px 9px 0;
	padding:0;
	height:100px;
	background-color:#F7F7F7;
	border:1px solid #bbb;
	display: block;
}

.globalModal input.joinBtn{
	margin:3px 0 0 0;
	padding:0;
	border:0;
}

.globalModal label{
	font-weight:bold;
	font-family:Helvetica,Arial,sans-serif;
	font-size:100%;
	margin:0 10px 6px 0px;
	padding:0;
	display: block;
}

.globalModal .newsletters ul li {
	position: relative;
	padding: 5px 0 0 20px;
}

.globalModal .newsletters ul li input.checkbox {
	position: absolute;
	top: 5px;
	left: 0;
}

.globalModal .newsletters ul li .sample {
	background:url(/i/tiburon/hh/187.gif) 100% 50% no-repeat;
	padding: 0 10px 0 0;
}

.globalModal .newsletters label {
	font-weight:normal;
	margin: 0;
	padding:0;
	display: block;
}

.globalModal li.flexButton input{
	width: auto;
	margin:0 0 0 3px;
	background-position:100% 50%;
	background-color:transparent;
	font:92% Helvetica,Arial,sans-serif;
	padding:0 11px 3px 9px;
	display:inline;
	float:left;
	border:0;
}


/* Thanks */
.globalModal.thanks a.flexButton {
	clear:none;
	float:left;
	margin-bottom:10px;
}

.globalModal.thanks strong{
	display:block;
	clear:both;
	padding-top:10px;
}


/* forgot pass */
.globalModal .retype{
	float: right;
}


.globalModal.login .forgot {
	clear: both;
	padding-top: 10px;
}

.globalModal.login .forgot h2 {
	margin:0 0 10px;
}

.globalModal .needHelp {
	margin-top: 10px;
	padding: 5px 0px 0px 5px;
	border-top: 1px solid #bbb;
	clear: both;
}

.globalModal form {
	margin:0 0 10px;
}


/* CLC */

.globalModal .nextsteps .status {
	font-weight: bold;
}
.globalModal .nextsteps .status p {
	text-align: center;
}

.globalModal .nextsteps .status .emailEcho {
	font-size: 130%;
	margin: 5px 0;
}

.globalModal .nextsteps .status .wrongAddress {
	font-size: 90%;
	font-weight: normal;
}

.globalModal .inboxInstructions {width: 480px;margin:10px 0 0 10px;padding:0;}
.globalModal .inboxInstructions li {margin-left:20px; padding-bottom: 7px;}
.globalModal .nextSteps .notice {width: 480px;margin:0 0 0 20px;padding:0;}
.globalModal p.next {font-family:georgia; font-size:200%; padding-top:10px; padding-left:10px}
.globalModal ol {
	list-style-type: decimal;
}



/* Status messaging styling */


.globalModal .notify {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
}

.globalModal .notify input {
	position:relative;
	float: left;
	top:2px;
}

.globalModal .submit a.cancel {
	line-height:220%;
	font-weight:bold;
	display:block;
	float:left;
	margin:0 0 0 10px;
	padding:0 0 0 10px;
}

.globalModal .validation-advice {
	color:#8c0000;
}

#emailShell .error{
	font-weight:bold;
	padding:10px 0px;
	color:#c00;
}

#emailShell .flextbutton{
	margin-top:10px;
}


/* Clearfix */
#contentMain #sponsored:after,
ul.subNav:after,
.globalModal ul:after,
.globalModal form:after,
.globalModal dd:after,
#contentBody .login form:after,
#contentBody .welcomeDiv:after,
#contentBody .login:after,
#contentBody .packages dl:after,
#contentBody .packages ul:after,
#rb_content:after,
#contentMain:after,
#footerGlobal .siteLinks:after,
#footerGlobal:after,
#headerContents .navBar:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#contentMain #sponsored,
ul.subNav,
.globalModal ul,
.globalModal form,
.globalModal dd,
#contentBody .login form,
#contentBody .welcomeDiv,
#contentBody .login,
#contentBody .packages dl,
#contentBody .packages ul,
#rb_content, 
#contentMain,
#footerGlobal .siteLinks,	
#footerGlobal,
#headerContents .navBar {
	*display: inline-block;
}

.datestamp{
	color:#666666;
	font:normal 93.5% Helvetica,Arial,sans-serif;
    margin:0 5px 0 0;
}
.datestamp a{
	color:#666666;
	font:normal 93.5% Helvetica,Arial,sans-serif;
}

.pageType3920 p,
.pageType3920 form{
    margin:10px 0px;
}

.pageType4370 #contentBody ul{
    list-style:disc;
    margin:0px 20px;
}
.captcha{
   border:1px solid #D1D2D4;
    margin-top:15px;
    padding:0 10px 10px;
}
/* review your order popup */

#subWin {
	width: 500px;
	border: 7px solid #F5F7F8;
	background: #ebeff0 url('/i/tron/upload/gradient180.jpg') scroll repeat-x 0 0;
	padding: 20px;
	_padding-bottom:0;
}

#subWin h2 {
	text-indent: 0;
	background: transparent;
	color: #333;
	display: block;
	font: normal 115% Helvetica,Arial,sans-serif;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
	text-transform: none;
}

#subWin table {
	width: 500px;
	padding: 20px;
	border: 1px solid #999;
	margin: 20px auto;
}

#subWin td {
	border-collapse: collapse;
	font: normal 72.5% Helvetica,Arial,sans-serif;
	padding: 0 4px 20px;
}

#subWin th {
	font: bold 80% Helvetica,Arial,sans-serif;
	color: #be0502;
	padding: 15px 4px 10px;
}

#subWin p {
	font: normal 70% Helvetica,Arial,sans-serif;
	color: #999;
	line-height: 160%;
}

#subWin a.closeSticky {
	color: #1E5B7E;
	font: normal 80% Helvetica,Arial,sans-serif;
	text-decoration: none;
	float:left;
}

#subWin a.flexButton{
	clear:none;
}

#subWin a.flexButton b{
	line-height:161%;
}

/* Clearfix */

#subWin:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#subWin {
	*display: inline-block;
}

/*  contentAux removal for forms */
/*  Global fix */
#contentMain .contentAuxMod{
   display:none;
 }
#contentMain .modStyleClass{
  width:900px;
}
/*  Checkout 3932 fix */
.pageType3932 #contentMain .modStyleClass {
margin:0px 0px 0px 145px;
width:580px;
}
.pageType3932 a.flexButton, span.formButton{
  float:left;   
}

/* Required fields pattern  */
label.required {
    font-size:18px;
    font-weight:bolder;
    color:#FF0000;
    background:transparent url(/i/tron/icon/req.gif) no-repeat scroll 100% 50%;
    padding-right:46px;
}

/* TRIAL PAY PAGE */
#trialPayHeader {
  background: #d1d2d4 url(/i/tron/upload/trialPayHeader_2.png) no-repeat left bottom;
  border: 1px solid #d1d2d4;
  height: 356px;
  width: 918px;
  margin: 0 0 16px 0;
  padding: 30px 0 0 20px;
  position: relative;
}
#trialPayHeader a.logo {
  background: transparent url(/i/tron/upload/trialPayLogo.png) no-repeat left top;
  display: block;
  outline: none;
  position: absolute;
  top: 3px;
  right: 9px;
  width: 138px;
  height: 25px;
}
#trialPayHeader .whiteBox {
  overflow: hidden;
  margin: 37px 0 0 19px;
}
#trialPayHeader .whiteBox p {
  margin: 0 0 18px 0;
}
#trialPayHeader .trialPayQuestionWrapper {
  margin: 0 0 26px 0;
  overflow: hidden;
  position: relative;
}
#trialPayHeader a.yesBtn {
  background: transparent url(/i/tron/upload/yesBtn.png) no-repeat left top;
  display: block;
  float: left;
  width: 105px;
  height: 25px;
  margin-right: 10px;
}
#trialPayHeader a.noBtn {
  background: transparent url(/i/tron/upload/noBtn.png) no-repeat left top;
  width: 105px;
  height: 25px;
  display: block;
  float: left;
}
#trialPayHeader p {
  width: 485px;
}
#trialPayHeader p.notSure {
  width: auto;
}
#trialPay h1 {
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 30px;
  margin: 20px 0 7px 0;
  text-transform: none;
}

#trialPay h2 {
  color: #666666;
  border-bottom: 1px solid #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 26px;
  margin: 0 0 22px 0;
  text-transform: none;
}
#trialPay h4 {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 0 5px 0;
  padding: 0 0 4px 0;
}
#trialPay p {
  color: #666666;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
}
#trialPay ul.wrapper {
  list-style: none !important;
  margin: 0 0 24px 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
}
#trialPay li.clearfix {
  list-style: none !important;
  margin: 0 0 19px 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
}
#trialPay ul li img.left {
  display: inline;
  float: left;
  margin: 0 8px 0 0;
}
#trialPay ul li img.right {
  display: inline;
  float: right;
  margin: 0 8px 30px 0;
}
#trialPay #contentAux {padding-right:40px;}
#trialPay #contentBody {
  margin: 0 0 40px 0;
}

#trialPay .resources {
  margin: 0 0 20px 0;
}
#trialPay .resources p {
  margin: 0 0 8px 0;
}

#trialPay .resources img {
  float: left;
  margin: 8px;
}

#trialPay .resources li {
  color: #666666;
  font-size: 12px;
  line-height: 19px;
  margin: 0;
}
#trialPay .resources li.name {
  color: #333333;
  font-size: 13px;
}
#trialPay .resources li.email a {
  background: transparent url(/i/tron/upload/trialPayEmail.png) no-repeat left top;
  height: 16px;
  padding: 0 0 0 20px;
}

#trialPayFooter {
  border: 1px solid #e7e7e7;
  background: #f3f4f6;
  clear: both;
  height: 166px;
  width: 902px;
  margin: 0;
  overflow: hidden;
  padding: 20px;
}
#trialPayFooter h3 {
  margin: 0 0 8px 0;
}

#trialPayFooter .resources {
  background: #ffffff;
  border: 1px solid #e7e7e7;
  display: inline;
  float: left;
  margin: 0 10px;
  padding: 20px 20px 20px 20px;
  position: relative;
  width: 386px;
  height: 100px;
}

#trialPayFooter .resources a.contactSmall {
  background: transparent url(/i/tron/upload/contactSmall.png) no-repeat left top;
  display: block;
  outline: none;
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 102px;
  height: 24px;
}

#trialPay .print {
 position:absolute;
 left:-1000em;
 top:-1000em;
}

/* Win 7 Pages */
#trialPay .win7Header {
  margin: 0 0 24px;
}
#trialPay .win7Nav {
  
}
.pageType4370 #trialPay ul.win7Repeatable {
  list-style: none;
  margin: 0;
  padding: 0;
}
#trialPay .win7Repeatable li {
  display: block;
  list-style: none;
  margin: 24px 0;
  padding: 0;
}
#trialPay .win7Repeatable li ul {
  list-style: disc;
}
#trialPay .win7Repeatable li ul li {
  list-style: disc;
  margin: 0;
}
.pageType4370 #trialPay ol.numbers {
  list-style-type: decimal;
  margin: 24px;
}
.pageType4370 #trialPay ol.numbers li {
  list-style-type: decimal;
}

/* Trial Pay Marketing Include styles */
.trialPayMarketing {
  border: 1px solid #e7e7e7;
  background: #d8eefc;
  margin: 0 0 15px 0;
  padding: 5px;
}
.trialPayMarketing a {
  font-weight: bold;
}

/* Yoda Login and Registration Styles */

/* General */
.yodaPopup {
  background: #ffffff;
	color:#666;
	padding:0;
	margin:5px;
  width:450px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  font-size: 12px;
  font-family: Helvetica,Arial,sans-serif;
}
.yodaPopup.verify,
.yodaPopup.thankyou {
    width: 350px;
}
.yodaPopup.wide {
	width:700px;
}
.yodaPopup label {
	font-weight:normal;
}
.yodaPopup p.padTop10 {
	padding-top:10px;
}
.yodaPopup p.padBottom10 {
	padding-bottom:10px;
}
.yodaPopup .inboxInstructions {
	width:auto;
}
.yodaPopup .needHelp {
	display:block;
	font-weight:bold;
	margin:10px 0 10px 15px;
	padding:0;
}
.yodaPopup .gigyaWidget {
	margin:10px 0;
}
.yodaPopup .terms {
	color:#999999;
	font-weight:normal;
	margin-top:10px;
}
.yodaPopup .buttonNote {
	display:inline-block;
	margin:5px 10px 0 0;
}
.yodaPopup .buttonNote .showForgot {
	position:relative;
	top:-7px;
}
.yodaPopup .rememberMe {
	clear:both;
	margin:10px 0 0 0;
	font-size:90%;
	vertical-align:middle;
}
.yodaPopup .createCnetAccount {
	display:none;
}
.yodaPopup .createCnetAccount.expanded {
	display:block;
}
.yodaPopup .loginProvider {
	text-transform:capitalize;
}
.yodaPopup .orColumns {
  /* split apart background so as not to overwrite bg-color */
	background-image:url(/i/tron/yoda/yodaPopupDivider.gif);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position:center top;
}
.yodaPopup.verify .orColumns,
.yodaPopup.thankyou .orColumns{
    background-image: none;
}
.yodaPopup .orColumns .column {
	float:left;
	padding:20px;
	width:306px;
}
.yodaPopup.thankyou .column {
    padding: 12px;
}
.yodaPopup .orColumns .orColumn {
	float:left;
}


/* Head */
.yodaPopup .formHead h2 {
	border:0;
	color:#000;
	float:left;
	font-family:Helvetica, sans-serif;
	font-size:100%;
	font-weight:normal;
	margin:10px 0 10px 10px;
	max-width:368px;
	padding:0;
	width:auto;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.yodaPopup .formHead h2 span {
	padding:0;
}
.yodaPopup .formHead .whyJoin {
	float:right;
	font-weight:normal;
	margin:11px 0 0 0;
}
.yodaPopup .formHead .closeModal {
	background:url(/i/com/forums/2010/closeModal.jpg) no-repeat scroll 38px center #e6eaed;
	font-size:90%;
	font-weight:bold;
	float:right;
	height:15px;
	margin:8px;
	padding:3px;
	position:static;
	text-indent:0;
	width:50px;
	-moz-border-radius:4px;
  -webkit-border-radius:4px;
	border-radius:4px;
}

/* Body */
.yodaPopup .formBody {
	background-color:#e6eaed;
}
.yodaPopup .formBody.orColumns .column ul input,
.yodaPopup .formBody.orColumns .column ul select {
	height:20px;
	margin:5px 0;
	width:100%;
}
.yodaPopup .formBody .message {
	font-weight:bold;
	font-size:110%;
	color:#333;
}
.yodaPopup .formBody.orColumns .column .remember input {
	height:auto;
	margin:0 5px 0 0;
	width:auto;
}
.yodaPopup .formBody.orColumns .column .newsletter input,
.yodaPopup .formBody.orColumns .column .legalese input {
	background:none;
	border:0;
	float:left;
	height:auto;
	margin-right:5px;
	width:auto;
}
.yodaPopup .formBody.orColumns .column .legalese .termsAgreeDetails {
	margin-left:20px;
}
/* Footer */
.yodaPopup .formFooter {
	padding:20px;
}
/* Styles for specific modals and forms */
.yodaPopup.login .formHead h2 span,
.yodaPopup.register .formHead h2 span {

}
.yodaPopup.register .formBody ul {
	width:100%;
}
.yodaPopup.register .register li {
	height:auto;
}
.yodaPopup.merge .merge {
	width:100%;
}
.yodaPopup.merge label {
	color:inherit;
}
.yodaPopup.merge .formHead h2 {
	padding:35px 0 0 0;
}
.yodaPopup.merge .formBody .newMember {
	width:auto;
}
.yodaPopup.merge .formBody .exisMember {
	border:0;
	width:auto;
}
.yodaPopup.confirm .formBody {
	background-color:inherit;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
}
.yodaPopup.confirmsent .formBody {
	font-weight:bold;
}
.yodaPopup.confirmsent .formBody .emailEcho {
	font-weight:normal;
}
.yodaPopup.username ul,
.yodaPopup.reauthenticate ul {
	margin-top:10px;
}
.yodaPopup.username li.userName label {
	background:none;
	padding:0 0 5px 0;
}
.yodaPopup.username li.userName label input {
	margin:0;
}
#submitBtnWrap {
  margin: 8px 0 0 0;
  text-align: right;
}

/*flex button */
.yodaPopup a.flexButton, 
.yodaPopup .flexButton {
    border:none;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
	margin:0 4px;
	height:auto;
	float:none;
	line-height:100%;
	font-size:11px;
    font-weight:bold;
	display:inline-block;
    color:#fff;
    text-transform:uppercase;
	background: #ee0000; /* Old browsers */
    background: -moz-linear-gradient(top, #c2080b 0%, #8c0408 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2080b), color-stop(100%,#8c0408)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #c2080b 0%,#8c0408 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #c2080b 0%,#8c0408 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #c2080b 0%,#8c0408 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2080b', endColorstr='#8c0408',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #c2080b 0%,#8c0408 100%); /* W3C */
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.5), 0 1px 1px rgba(255,255,255,.5) inset;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.5), 0 1px 1px rgba(255,255,255,.5) inset;
	text-shadow:1px 1px 1px rgba(0,0,0,.3);
	padding:4px 7px !important;
}

.yodaPopup a.flexButton,
.yodaPopup a.flexButton:hover,
.yodaPopup .flexButton:hover{
    text-decoration:none;
    color:#fff;
}

.yodaPopup a.flexButton:active,
.yodaPopup .flexButton:active{
	background:#8E0408;
	color:#ffebeb;
    text-decoration:none;
}

.post {
    padding:17px;
}
